<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>extraRegisterPassword</name>
        <type>plugin</type>
        <creationDate>2018-01-08</creationDate>
        <lastUpdate>2023-04-11</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro/</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>2.1.0</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Allow to choose an attribute for password.]]></description>
    </metadata>
    <compatibility>
        <version>5</version>
    </compatibility>
    <priority>1</priority>
    <updaters disabled="disabled"></updaters>
</config>
